@charset "utf-8";
/* CSS Document */

.sponsorPackageBox {border-style: solid;
	border-radius: 8px;
	border-width: 1px;
	border-color: #013E75;
	padding: 20px;
	background-color: aliceblue;
}

.videoWrapper {
    position: relative;
    padding-bottom: 25px;
    padding-top: 25px;
    height: 0;
	
    margin-bottom: 1rem!important;
}

.sponsorLogoForProgramme {
	max-height: 160px;
	max-width: 160px;
	width: auto;
	float: right;
	padding: 0px 0px 20px 20px
}


.rtaRowPadding {
	padding-top: 10px;
	padding-bottom: 10px;
}
.rtaBanner h1 {
	color: #004076;
	margin-top: 12px;
	font-weight: bold;
	font-size: 19px;
}
.rtaBanner h3 {
	margin-top: 0px;
	color: #014073;
	font-size: 16px;
}

.rtaFooter {
	color: #fff;
	background-color: #013e75;
	border-color: #012e52;
	font-size: 12px;
	padding-top: 9px;
	padding-bottom: 14px;
	margin-bottom: 11px;
}

.rtaFooter a {
	color: #FFFFFF;
}

.navbar-custom {
  background-color: #013e75;
  border-color: #012d54;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0159a8), to(#013e75));
  background-image: -webkit-linear-gradient(top, #0159a8, 0%, #013e75, 100%);
  background-image: -moz-linear-gradient(top, #0159a8 0%, #013e75 100%);
  background-image: linear-gradient(to bottom, #0159a8 0%, #013e75 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0159a8', endColorstr='#ff013e75', GradientType=0);
}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #012d54;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #012d54;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #012d54;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#012d54), to(#014787));
  background-image: -webkit-linear-gradient(top, #012d54, 0%, #014787, 100%);
  background-image: -moz-linear-gradient(top, #012d54 0%, #014787 100%);
  background-image: linear-gradient(to bottom, #012d54 0%, #014787 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff012d54', endColorstr='#ff014787', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #012b52;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #012d54;
  color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #012d54;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}